Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.26 veröffentlicht (10.03.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
ProPortal 2.6.2
Hallo, welche MyBB Version hast Du installiert und welche ProPortal Version ?
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
Du verwendest die falsche ProPortal Version. Bitte nutze die Version 2.2.2 des ProPortal´s.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
Danke MrBrechreiz  
Zitieren
Bitte. Kann es sein dass Du nach der Installation etwas aus dem install Ordner gelöscht oder bearbeitet hast ?
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
Hi,

ich nutze myBB 1.8.7 und ProPortal 1.2.2 in Deutsch.
die meisten User sind deutsch. Ein paar wenige sprechen englisch / spanisch.

Nun die Frage: Kann man ProPortal mehrsprachig betreiben ?

Kürzlich war der Fehler: "/opt/www/xxxx.de/httpdocs/mybb/inc/languages/english/pro_portal.lang.php does not exist"

In diesem Thread habe ich eine englische Version genommen und die fehlenden Dateien ergänzt.
Das dürfte einen buten Mix bedeuten und scheint mir Murks...

Gibts dazu einen sauberen Weg ? (Oder sollte das so funktionieren?)

Grüße
Zitieren
Hi,

die 1.2.2 gab es nicht, Du meinst bestimmt die 2.2.2.

Um auch die englische Sprache nutzen zu können, sollten die Sprachdateien aus dieser englischen Version funktionieren.


https://www.mybb.de/forum/thread-30522-p...#pid219203
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
Ja genau. 2.2.2 (sorry). Genau das verlinkte Paket habe ich als Quelle genommen.

Also nur die Sprachdateien kopieren nach inc/languages/english ? 
(Die PHP-Dateien weichen in der Größe von meinen aus dem deutschen Paket deutlich ab...)
Zitieren
Ja richtig, die Sprachdateien in die inc/languages/english kopieren.

Da das ProPortal noch nicht zu 100% Multisprachig ist (arbeite aber daran) sind die Dateien auch entsprechend abgeändert und haben somit auch andere Größen.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
Danke ! Ich werde es testen...
Zitieren
Hallöchen,

habe nach dem Update von 2.2.1 auf 2.2.2 ein Problem mit den Blöcken. Ich habe zwei Blöcke hinzugefügt, Position Mitte 1 und 2. Das passt. Allerdings werden mir die beiden Blöcke unten nochmal angezeigt. Ebenfalls wird noch der Musterblock unten angezeigt, obwohl ich ihn deaktiviert habe.




Nach der Deinstallation der 2.2.1 hab ich nur die Datei /Portal.php sowie das Verzeichnis Portal gelöscht. Eventuelle Dateien in inc oder anderswo hab ich gelassen.

MyBB ist noch die 1.8.5
PHP Version 7.3
MySQL Version 5.6.42
Mybb Version 1.8.24
(Stand 12/2020)

Grüße, André
Zitieren